### Property

# MalcontentUi UserControls:permission

since: 0.5.0

#### Declaration

    property permission: Gio.Permission [ read, write ]

#### Description [src]

A `GPermission` indicating whether the current user has permission to view or change parental controls.

This will be `NULL` if permission is not allowed or is unknown.

Type:`GPermission`

Available since: 0.5.0

Getter method | `mct_user_controls_get_permission()`
Setter method | `mct_user_controls_set_permission()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no